<?php

namespace App\Filament\Resources\StickerMasterResource\Pages;

use App\Filament\Resources\StickerMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStickerMaster extends EditRecord
{
    protected static string $resource = StickerMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
